@charset "utf-8";
/* CSS Document */

/*================我的延保券 start=====================*/
/*进度条新加*/
@-webkit-keyframes move
{
	0%
	{
		background-position: 0 0;
	}
	100%
	{
		background-position: 40px 0;
	}
}	

.loadBar div span
{
	width:0%;
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/*头部 start*/
.warp_p{width: 100%; margin: 0 auto;}
.header_p{background: #d62f26; overflow:hidden;}
.header_top_p{ text-align: center; color: #fff; font-size: 1.2em; padding:15px 0;}
					
.header_top_p a{display: inline-block; vertical-align: middle;}
.header_top_p a img{width:100%; height:100%; border-radius:50%;}

.menu_box_p{ float: left; margin-left:15px;}
.return_icon_p{width: 25px; height: 25px; background: url(//pcs3.clubstatic.lenovo.com.cn/static/extwarservice/images/return_icon_p.png) no-repeat;  background-size: 100%;}

.news_link_p{ width:100%; height:40px; line-height:40px; }
.news_link_p a{ width:49.8%; height:40px; float:left; text-align:center; line-height:40px; border-bottom:1px solid #d2d2d2; background:#fff; color:#434343;  }
.news_link_p a:first-child{ border-right:1px solid #d2d2d2;}
.news_link_p a .current{ border:2px solid #d62f26; left:0; bottom:0px; width:100%;}

/*头部 end*/

/*帖子 start*/
.posts_p{background: #fff;}
.posts_p ul{ }
.post_reab_p{ padding:15px 20px;  overflow:hidden;  border-bottom: 1px solid #e5e5e5;}
.Highlight_p{ color:#c62828;}
.post_reab_left{   display: inline-block; line-height: 1.2em; font-size:0.9em;  padding-bottom: 6px;/* overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;*/}
.post_reab_right{ float:right; color:#9a9a9a;   display: inline-block;}
.post_reab_right span{ display:block; font-size:0.9em; }

/*帖子 end*/

/*尾部*/
.footer_j p{text-align: center; color: #434343; font-size: 0.9em; padding: 10px 0;}
.phone_j{color: #d62f26;}


/*延保券内容 */
.ticket_box_p{ background:url(//pcs3.clubstatic.lenovo.com.cn/static/extwarservice/images/ticket_box_bg.png) no-repeat; /* height:100%; */ width:100%; background-size: 100%;}
.ticket_con_p{ margin:0 20px; text-align:center; padding-top: 30px;}
.time_sum{ font-size:1.5em; font-weight:bold;}
.time_residue{ color:#9f9e9f; margin-top:15px; margin-bottom:8px;}

.progress_bar_box{ width:60%; margin:0 auto; }
.progress_bar_p{ width:100%; height:16px; background:#bdbdbd; position:relative; border-radius:8px;}
.progress_bar_line{width:40%; height:16px; background:#c62828; position:absolute; left:0; top:0;  border-radius:8px 0 0 8px;}
.progress_bar_3 span,.progress_bar_6 span,.progress_bar_12 span{ display:block; }
.progress_bar_3,.progress_bar_6,.progress_bar_12{ text-align:center; }
.progress_bar_3{ width: 52px; position:absolute; top:-8px; left:9%;}
.progress_bar_6{ width: 52px; position:absolute; top:-8px; left:34%;}
.progress_bar_12{ width: 52px; position:absolute; top:-8px; left:84%;}

.time_residue_02{ text-align:right; color:#9f9e9f; margin-top:60px;}

.conversion_box{border:1px solid #cac9ca; border-radius:6px; margin-top:10px; }
.conversion_btn_p{ overflow:hidden; height: 28px; line-height:28px; margin-bottom:8px;     padding: 10px 15px 2px 15px;}
.conversion_btn_p p{ font-size:1em; color:000; float:left;}
.conversion_btn_p button{ float:right; border-radius:6px; width:80px; height:28px; background:#fff; border:1px solid #989898; text-align:center; font-size:0.9em; color:#989898; line-height:28px;}
.conversion_btn_p button.current{ background:#c62828; color:#fff; border:none; border-radius:6px;}

.way_box_P{border-bottom: 1px solid #e5e5e5; background-color: #fff;
    overflow: hidden;}
.way_p{ border-left:6px solid #d62f26; margin:15px 0; color:#d62f26; padding-left:10px; }
.post_reab_right a{ color:#03a9f4;}

/*设置昵称 */
.setting_name_box{ text-align:center; background:#fff; padding-bottom: 50px;}
.setting_name_p{  margin:0 20px; padding-top:50px; }
.qq_Mail{ font-size:1em; color:#3399cc; margin-bottom: 30px; display: block;}
.msgstatus{color: #e94f57; text-align: right; font-size: 12px; margin-right: 7px;}


.name_p{font-size:1em; color:#000; }
.Mail_input{ width:80%; height:auto;  margin:0 auto; margin-bottom: 45px; margin-top: 15px;}
.Mail_input input{width: 90%; height:40px; line-height:40px; padding-left:5%; border:1px solid #c9c7c7; border-radius:6px;}
.Mail_input p{ color:#b1b1b1; text-align:left; line-height:26px;}

.entrance_btn{border-radius:6px; width:100%; height:46px; background:#d62f26; border:1px solid #989898; text-align:center; font-size:1em; color:#fff; line-height:46px; display:block;}
/*================我的延保券 end=====================*/



/*================我的延保券兑换 start=====================*/
.guarantee_box{ overflow:hidden; padding:10px;}
.guarantee_bg{ position:relative; background:url(//pcs3.clubstatic.lenovo.com.cn/static/extwarservice/images/guarantee_bg.png) no-repeat; line-height:100px;  height: 100px; width:100%; background-size: 100% 100%;}
.guarantee_bg p{ margin-left:50%;}
.guarantee_bg p em{ font-size:3em;}
.pitch_on{ position:absolute; right:20px; top:46px; width:24px; height:24px; background:url(//pcs3.clubstatic.lenovo.com.cn/static/extwarservice/images/pitch_on.png) no-repeat;}


.select_guarantee_p{ text-align:center; height:96px; background:#fff; margin-top:2px; color:#000;}
.select_guarantee_p a p.p_01{ font-size:3em;}
.select_guarantee_p a p.p_02{ font-size:1em; padding-top:10px;}


.sn_number_p{}
.sn_number_p ul li{ padding:10px 10px; line-height: 36px; background:#fff; overflow: hidden; margin-bottom: 1px;}
.sn_number_p ul li .sn_number_p_left{ float:left; width:40px; height:36px; text-align:center;}
.sn_number_p ul li .sn_number_p_right{ float:left; margin-left:10px; font-size:0.9em; color:#000;}
.sn_number_p ul li .delete_btn { width:50px; height:24px; background:#d62f26;
 line-height:24px; text-align:center; border-radius:5px; color:#fff; float:right;  margin-top: 5px;}
.sn_number_p ul li .delete_btn:hover{background:#b71c1c;}
.way_p_r{ float:right; font-size:1em; color:#ccc; margin-right:10px;}



/*1-3*/
.menu_box_p{ position:absolute; margin-left:15px;}

.choice_btn_p{width:18px; height:24px; background:url(//pcs3.clubstatic.lenovo.com.cn/static/extwarservice/images/not_choice_icon.png) no-repeat;
 line-height:24px; text-align:center; border-radius:5px; color:#fff; float:right;  margin-top: 5px;}
.choice_btn_p:hover{background:url(//pcs3.clubstatic.lenovo.com.cn/static/extwarservice/images/choice_icon.png) no-repeat;}

.way_p_r .add_btn{ color:#ccc;}
.way_p_r .compile_btn{ margin-left:16px;  color:#ccc;}

.conversion_btn{ padding:0 10px; margin:20px 0 30px 0;}
.conversion_btn a{width:100%; height:48px; background:#d62f26;
 line-height:48px; text-align:center; border-radius:5px; color:#fff; display:block;}
.conversion_btn a:hover{ background:#b71c1c;}




.sn_hint_have{ position:absolute; left:40%; margin-left:-100px;  top:30%; z-index:999; width:278px; height:74px; background:#fff; border-radius:5px; line-height:74px; color:#000; border:2px solid #c62828;}
.caution_icon{ float:left; margin-left:20px; margin-top:10px;}
.sn_hint_have p{ margin-left:70px; }

.sn_hint_succeed{ width:250px; height:150px; border-radius:5px; text-align:center; background:#fff;  position:absolute; left:50%; margin-left:-125px; top:50%; z-index:996;}
.pitch_succeed{ margin:15px auto; width:24px; height:24px; background:url(//pcs3.clubstatic.lenovo.com.cn/static/lenovo/images/pitch_on.png) no-repeat;}
.sn_hint_succeed .p_01{}
.sn_hint_succeed .p_02{ color:#d62f26; margin:15px 0;}
.sn_hint_succeed .p_03{}


.add_equipment_alert{ width:277px; height:280px; background:#fff; border-radius:5px; position:absolute; top:150px; left:50%; margin-left:-138px; z-index:999;}

.equipment_box a.choice_btn_p{ width:49%; display:inline-block; }
.add_equipment_alert .add_title{ border-bottom:2px solid #c62828; padding-left:20px; font-weight:bold; font-size:1.1em; color:#434343; line-height:54px; height:54px;}

.equipment_box{ overflow:hidden; margin-bottom: 20px;}
.equipment_box .Pc_btn{ width:50%; float:left; color:#434343; line-height:60px;}
.equipment_box .mobile_btn{ width:50%; float:left; color:#434343; line-height:60px;}

.equipment_box .pitch_on_p{width:18px; height:18px; background:url(//pcs3.clubstatic.lenovo.com.cn/static/extwarservice/images/not_choice_icon.png) no-repeat; float:left; margin-left: 20px; margin-top: 22px;
    margin-right: 20px; }
	
.equipment_box .current{background:url(//pcs3.clubstatic.lenovo.com.cn/static/extwarservice/images/choice_icon.png) no-repeat;}

.import_figure{ width:234px; height:40px; border-radius:5px; margin:0 auto; background:#ccc; border:1px solid #ccc;}

.import_figure span{ float:left; color:#fff; width:60px; height:40px; background:#c62828; text-align:center; line-height:40px; border-radius:5px 0 0 5px; display:block;}
.import_figure_p{ float:left; width:170px; height:40px; line-height:40px; padding-left:4px; }



.verification_btn_p{ border-top:1px solid #ccc; margin-top: 56px;}
.verification_btn_p button{ color:#000; font-size:1em; background:#f2f2f2; border:0; width:50%; height:46px; text-align:center; line-height:46px; float:left;}
.verification_p{ border-left:1px solid #ccc;}



/*================我的延保券兑换 end =====================*/


